[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Multimedia problem



Please ignore the

"mplayer-docs-1.0-0.17.pre7.2.fc4.x86_64.rpm" package.
Instead look for the same with i386 extension

--- Deepak Shrestha <d8888pak yahoo com> wrote:

> 
> --- "Gaber,M" <mohamed_mGaber hotmail com> wrote:
> 
> > hi
> > i have installed a XMMS on a fedora core 4 ,
> > it tells me that the plugin for mp3 is not
> available
> > due to it was removed
> > from red hat official.
> > i still couldn't get it to work.
> 
> Since xmms is dependent on “libmikmod” its better to
> install xmms through yum which will install
> dependent
> modules too
> 1) So first thing to do is to install the xmms using
> “yum”
> # yum -y install xmms
> it will install xmms and dependent module
> “libmikmod”
> too.
> 2) Now download the mp3, wma plugins (rpms from
> freshrpms) and xmms skins(rpms from freshrpms) and
> install them
> e.g.
> # rpm -ivh xmms-mp3.........
> 
> > also with the vedio paying. avi's & asf's
> > i've tried up2date but it tells me that packages
> > aren't available..
> > 
> 
> I am using mplayer for playing movies (mpg, wma
> etc.)
> and quite satisfied with it. before installing
> mplayer, look for these packages from freshrpms
> (http://stentz.freshrpms.net/) 
> [note: all these packages are required plus more for
> mplayer to work]
> 
> aalib-1.4-2.rc5.rhfc4.at.i386.rpm
> lame-3.96.1-2.2.fc4.i386.rpm
> libdvdcss-1.2.9-1.2.fc4.i386.rpm
> libdvdread-0.9.4-7.2.fc4.i386.rpm
> libmad-0.15.1b-3.2.fc4.i386.rpm
> libpostproc-1.0-0.16.pre7.2.fc4.i386.rpm
> libXvMCW-0.9.3-1.2.fc4.i386.rpm
> mplayer-1.0-0.16.pre7.2.fc4.i386.rpm
> mplayer-docs-1.0-0.17.pre7.2.fc4.x86_64.rpm
> mplayer-fonts-1.1-3.fc.noarch.rpm
> mplayer-skins-1.7-1.fc.noarch.rpm
> xvidcore-1.0.3-1.2.fc4.i386.rpm
> 
> additional three libraries were still not there i
> freshrpms when I installed my mplayer in my FC4 so I
> installed through yum
> 
> # yum -y install fribidi (for libfribidi)
> # yum -y install lzo (for liblzo)
> # yum -y install lirc (for liblirc)
> 
> ---------
> Hope this might be helpful
> 
> 
> Deepak K. Shrestha
> 
> Send instant messages to your online friends
> http://uk.messenger.yahoo.com 
> 
> -- 
> fedora-list mailing list
> fedora-list redhat com
> To unsubscribe:
> https://www.redhat.com/mailman/listinfo/fedora-list
> 


Deepak K. Shrestha

Send instant messages to your online friends http://uk.messenger.yahoo.com 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]